.content ul, .content ol{margin-right:15px;}

.hp_bottom{padding:40px 0 30px 0;}
.hp_bottom .welcome{border-left:1px solid #acbcbf; width:650px;}

.he-lang-link,
.lang-btn{position:absolute; top:-16px; left:0; text-decoration:none; font-size:12px; right:auto; background: #38afce; padding: 0 10px 3px 10px; color: #fff; border-radius: 0 0 3px 3px; display:none;}
.lang-btn{border:none;}
.he-lang-link:hover,
.lang-btn:hover{text-decoration:underline; color:#fff;}

/* [top Menu] */
.s_topMenu .tnv{margin-right:20px;}
.s_topMenu .tnv ul.lvl_1 {float:right; z-index:999;}
.s_topMenu .tnv ul li{float:right !important; white-space:nowrap; height:48px; position:relative;}
.s_topMenu .tnv ul li a{color:#000; line-height:48px; line-height:48px; display:inline-block; font-size:125%; padding:0 30px;  }
.big .s_topMenu .tnv ul li a {padding:0 30px;}
.s_topMenu .tnv ul li a:hover,
.s_topMenu .tnv ul li:hover a{color:#38afce; }

.s_topMenu .tnv ul li.cur a,
.s_topMenu .tnv ul li.shw a{color:#38afce;}
.s_topMenu .tnv ul li.cur .hover,
.s_topMenu .tnv ul li.shw .hover{display:block;}

.s_topMenu .tnv ul ul{display:none; position:absolute; top:57px; background:#4EA1BD; width:150px; z-index:9999; right:0; padding-bottom:5px; /*border-radius:0 0 5px 5px;*/}
.s_topMenu .tnv ul li.lvl_1:hover ul.lvl_2{display:block;}
.s_topMenu .tnv ul ul li{ width:100%; display:block; height:auto;}
.s_topMenu .tnv ul ul li a{font-size:100%;  line-height:normal; font-weight:bold; padding:5px 10px; color:#fff !important;}
.s_topMenu .tnv ul ul li a:hover{color:#bbf8fc !important;}

.s_topMenu .tnv ul li.lvl_2:hover ul.lvl_3{display:block;}
.s_topMenu .tnv ul ul ul.lvl_3{top:0; right:150px;}

/* [ Footer ] */

.s_footer .fnv{float:right; margin-right:40px;}
.s_footer .fnv ul.lvl_1  li.lvl_1{margin:0; float:right; width:145px; padding-right:30px; border-left:1px solid #e8e8e8;}
.s_footer .fnv ul.lvl_1  li.itm_4{border-left:none;}
.s_footer .fnv ul.lvl_1 li ul{}
.s_footer .fnv ul.lvl_2 {float:right;}
.s_footer .fnv ul.lvl_2 li{width:100%; float:right; margin-top:7px;  }
.s_footer .fnv ul.lvl_2 li a{color:#6F6F6F; padding:0 10px; line-height:24px; display:inline-block; font-size:90%;}
.s_footer .fnv ul.lvl_2 li a:hover{background:#38afce; color:#fff;}

/* [ Content Boxs ] */
.ContentBOX{line-height:1.5em;}
.ContentBOX td{vertical-align:top;}


/* [BreadCrumbs] */
.s_breadcrumb {font-size: 90%; color:#6e8097; line-height:28px;}
.s_breadcrumb a{color:#6e8097;}
.s_breadcrumb em { font-size: 0; color: #FFF; }


/* Credits */
.s_credit{ text-align: center;}
#pageCredit {direction:ltr; font-size:80%; clear: both; line-height: 1.4em; color:#868686; display: inline-block; margin:14px 0;}
#pageCredit img { float: left; margin-right: 3px;}
#pageCredit a {color: #868686; text-decoration: none; }


/* [contact us (gForm)]*/
.ContactUs {float:right; width:100%; }
.ContactUs .form{float:right; width:350px; padding-right: 10px; }
.ContactUs .form .field{margin-bottom:10px;}
.ContactUs .contact_ttl{margin-bottom:20px;}
.ContactUs input{margin:0 0 10px 0; width:190px; padding:0 5px; height:28px; line-height:28px; }
.ContactUs textarea{width:190px; padding:0 5px; }
.ContactUs .label {float: right;line-height: 28px;width: 140px;}
.ContactUs .contact_us_header{margin-right: 30px;border-bottom: 1px solid #7B82BF;    margin-bottom: 30px; padding-bottom: 10px;}
.ContactUs .contact_us_header h1{color:#7B829F; font-size:150%; font-style:italic; font-weight:bold; margin:0; padding-right:10px;}
.ContactUs .contact_us_header img{ padding:2px 10px 2px 10px;}
.ContactUs .hrContactUs{background:url('/ui/azrieli_main/m/contact_pic.jpg') no-repeat 50% 50%; height:168px; border:none; margin: 0 0 30px 0;}
.ContactUs .footer {margin-top:20px; text-align:right; width:340px;}
.ContactUs .footer .submit a{ background:url('m/send.png') no-repeat 8px 50% #38afce;color: #fff;display: inline-block;font-size: 130%;font-style: italic;font-weight: bold; line-height: 24px; padding-right:10px;  padding-left:30px; float:left;}
.ContactUs .footer .submit a:hover{opacity:0.7;}

.ContactUs .contactUsRight{width:205px; }
.ContactUs .content_header{margin-bottom:20px;}
.ContactUs .contactUsLeft{width:310px; margin-left:50px; }

/* [site map] */
.s_MX_SiteMap{width:100%; float:right;}
.s_MX_SiteMap hr{display:none;}
.col {width: 47%; position: relative; margin-bottom:20px;}
.s_MX_SiteMap .right{clear:right; float:right; margin-left:40px;}
.s_MX_SiteMap .left{clear:left; float:right;}
.col .title{ clear: both; line-height:30px; font-weight:bold; border-bottom:1px solid #cfd1dc; }
.col .title a{color:#2CB3D0;}
.col ul{}
.s_MX_SiteMap a{color:#000;}
.s_MX_SiteMap a:hover{color:#1a304c;}


/*** Controls.Popups ***/
.confirm-dialog {background: url(m/dialog24.png) no-repeat left top;_background: url(m/dialog24.gif) no-repeat left top;margin: 0px auto;width: 330px;padding-top: 14px;_padding-bottom: 12px;position: relative;}
.confirm-dialog .inner {padding-right: 20px;padding-left: 20px;padding-bottom: 11px;background: url(m/dialog24.png) no-repeat left bottom;_background: url(m/dialog24.gif) no-repeat left bottom;float: left;margin: 0px 0px -20px 0px;width: 290px;padding-top: 0px;} 
.confirm-dialog .base {	border-top: #ddd 1px solid;	background: url(m/dialog-base.png) no-repeat left bottom;padding-bottom: 4px;margin-left: -7px;margin-right: -8px;padding-top: 4px;text-align: center;}
.confirm-dialog h2 {font-size: 1.25em;font-weight:bold;	color: #000;text-align:center;} 
.confirm-dialog input {width: 50px;}     
.confirm-dialog input.btn {width: 120px;margin: 0em 10px;font: bold 8pt ; background:#282828; color:#fff;}     
.confirm-dialog input.btn:hover{background:#666;}
.close {display: block;	background: url(m/close24.png) no-repeat 0px 0px;left: -5px;width: 26px;text-indent: -1000em;position: absolute;top: -7px;height: 26px;	cursor: pointer;}   
.modalBackground {background-color:#000;filter:alpha(opacity=60);opacity:0.6;}

.efPop {background: url(m/dialog24w.png) no-repeat left top;_background: url(m/dialog24w.gif) no-repeat left top;	margin: 0px auto;width: 430px;}
.efPop .base {border-top: #ddd 1px solid;background: url(m/dialog-basew.png) no-repeat left bottom;}
.efPop .inner{width:390px;background: url(m/dialog24w.png) no-repeat left bottom;_background: url(m/dialog24w.gif) no-repeat left bottom;}
.efPop .inner .tx{color:#878787;}
.efPop .inner td { vertical-align: middle; border-bottom:1px solid #ECECEC; color:#878787; font-size:12px; font-weight:normal; padding-bottom:20px; padding-right: 10px; padding-top: 20px; text-align:right;}
.efPop .btn{background:#282828; color:#fff; border:none;}
.efPop .btn:hover{background:#666;}



.s_social a{ height:22px; display:inline-block; margin:0 14px; float:left; opacity:0.7;}
.s_social a.facebook{background:url('/ui/azrieli_main/m/facebook.gif') no-repeat; background-position:top; width:11px;}
.s_social a.pinterest{background:url('/ui/azrieli_main/m/pinterest.gif') no-repeat; background-position:top; width:20px;}
.s_social a.rss{background:url('/ui/azrieli_main/m/rss.gif') no-repeat; background-position:top; width:19px;}
.s_social a.google{background:url('/ui/azrieli_main/m/google.gif') no-repeat; background-position:top; width:35px;}
.s_social a.linkedin{background:url('/ui/azrieli_main/m/linkedin.gif') no-repeat; background-position:top; width:20px;}
.s_social a:hover{opacity:1;}

.categoryMenu{width:230px;}
.categoryMenu h2 {color:#000; font-size:115%;  font-weight:bold; margin:0; padding-right:10px; line-height:28px; border-bottom:2px solid #38afce; width:220px;}
.categoryMenu ul {float: right;margin-bottom: 40px; width: 100%;}
.categoryMenu li{padding:4px 0; border-bottom: 1px solid #d7d7d7;}
.categoryMenu li a {background: url("m/sub_mnu_arr.gif") no-repeat 15px top rgba(0, 0, 0, 0);  color: #38afce; display: block; line-height:31px; padding: 0 15px; width:200px;}
.categoryMenu li a:hover,
.categoryMenu li a.cur{color: #fff;background-position:15px bottom; background-color:#38afce;}

#gallery{position:relative;}
#gallery .bg-slider{top:0 !important;}

@media screen and (max-width:1024px) {

.s_header {height:60px !important; background:#38afce; padding:0 !important; position:fixed; z-index:999; top:0; left:0; transform: translateZ(0);  -webkit-transform: translateZ(0); box-shadow:4px 0 10px rgba(0,0,0,0.25);}
.s_header .s_logo {justify-content:center; display:flex; width:auto; float:none; border-left:none;}
.s_header .s_logo h1{height:46px; width:46px; background:url(/UI/azrieli_main/m/logo_m.jpg) no-repeat; background-size:100%; margin-top:7px;}

.he-lang-link,
    .en-lang-link,
    .lang-btn{right:2%; top:18px; left:auto; display:block; font-size:14px; border-radius:0; border:1px solid #fff; padding-top:3px; display:none;}

.mnv{width:100%; margin-bottom:1em;}
.mnv li{float:right; width:100%; border-bottom:1px solid #e4e4e4; text-align:right;}
.mnv li a{padding:12px 22px 12px 15px !important; float:right; display:block;  width:100% !important; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:none !important; line-height:normal !important; color:#0085a8 !important; border:none !important;}
.mnv li a span{float:right; width:90%; text-align:right; font-size:16px;}
.mnv li a .fa{float:left; width:5%; font-size:18px; display: inline-block !important;}

.categoryMenu li{padding:0; }

.ContactUs .category_header,
.ContactUs .contactUsRight,
.ContactUs .content_header .s_breadcrumb {display:none;}
.ContactUs .AM_E_ArticleView{padding:0;}
.ContactUs .content_header{margin-top:60px; width:100%; line-height:38px; color:#fff; font-size:18px; text-align:center; background:#0085a8; padding:0; border:none;} 
.ContactUs .content_header .g_cell{width:100%;}
.ContactUs .content_header .g_cell h1{color:#fff; text-align:center;}
.ContactUs .form{width:100%; padding:0 5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin-top:15px;}
.ContactUs input{background:#fff; border:1px solid #ccc; border-radius:5px; height:35px; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.ContactUs textarea{background:#fff; border:1px solid #ccc; border-radius:5px;width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.ContactUs .label{color:#0085a8; font-size:16px;}
.ContactUs .footer {margin-top:30px; text-align:right; width:100%;}
.ContactUs .footer .submit a{background:#0085a8; color:#fff; width:100%; border-radius:3px; line-height:35px; padding:0; text-align:center; font-style:normal; font-weight:normal;}

.ContactUs .contactUsLeft{width:100%; padding:0 5%;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:30px 0;}
.ContactUs .icon{width:70px; line-height:42px; border-radius:5px; display:inline-block; float:left; font-size:30px; text-align:center; margin-right:10px; color:#fff;}
.ContactUs .icon.email{background:#38afce;}
.ContactUs .icon.fa-phone{background:#a0ce4e;}
.ContactUs .show_mobile{ line-height:1.3em;}
.ContactUs .contactRow{border-bottom:1px solid #ddd; padding:10px 0; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.ContactUs .contactRow .g_cell{padding-top: 3px;}
}

